Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452643 - *** glibc detected *** epiphany: free(): invalid pointer: 0x00007ffff36cc328 ***
Summary: *** glibc detected *** epiphany: free(): invalid pointer: 0x00007ffff36cc328 ***
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany-extensions
Version: 9
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: http://linuxnews.pl
Whiteboard:
: 447287 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 08:14 UTC by Tomasz Torcz
Modified: 2018-04-11 06:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 15:41:22 UTC


Attachments (Terms of Use)

Description Tomasz Torcz 2008-06-24 08:14:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9) Gecko/2008061712 Fedora/3.0-1.fc9 Firefox/3.0

Description of problem:
After starting and opening any page, Epiphany freezes. It spews few debugging messages at terminal:
% epiphany --sync        
sys:1: Warning: value "((GaProtocol) 2)" of type `GaProtocol' is invalid or out of range for property `flags' of type `GaProtocol'
sys:1: Warning: g_hash_table_unref: assertion `hash_table != NULL' failed
LoadPlugin: failed to initialize shared library /usr/lib/flash-plugin/libflashplayer.so [/usr/lib/flash-plugin/libflashplayer.so: niewłaściwa klasa ELF: ELFCLASS32]
*** glibc detected *** epiphany: free(): invalid pointer: 0x00007ffff36cc328 ***
======= Backtrace: =========
/lib64/libc.so.6[0x7faee5e40158]
/lib64/libc.so.6(cfree+0x76)[0x7faee5e42796]
/usr/lib64/xulrunner-1.9/libxul.so[0x7faed4cd5285]
/usr/lib64/xulrunner-1.9/libxul.so[0x7faed4cd52c5]
/usr/lib64/xulrunner-1.9/libxul.so[0x7faed46e3ee0]
/usr/lib64/epiphany/2.22/extensions/libselectstylesheetextension.so[0x7faeda7cf891]
/usr/lib64/epiphany/2.22/extensions/libselectstylesheetextension.so[0x7faeda7ce9a0]
/lib64/libgobject-2.0.so.0(g_closure_invoke+0x16d)[0x7faee6bc66dd]
/lib64/libgobject-2.0.so.0[0x7faee6bda6c1]
/lib64/libgobject-2.0.so.0(g_signal_emit_valist+0x7dc)[0x7faee6bdbb9c]
/lib64/libgobject-2.0.so.0(g_signal_emit+0x83)[0x7faee6bdc0e3]
/lib64/libgobject-2.0.so.0[0x7faee6bca8c7]
/lib64/libgobject-2.0.so.0(g_object_notify+0x1c1)[0x7faee6bcced1]
epiphany[0x441ce1]
/usr/lib64/libgtk-x11-2.0.so.0[0x7faee8d04dba]
/lib64/libgobject-2.0.so.0(g_closure_invoke+0x16d)[0x7faee6bc66dd]
/lib64/libgobject-2.0.so.0[0x7faee6bdabd2]
/lib64/libgobject-2.0.so.0(g_signal_emit_valist+0x7dc)[0x7faee6bdbb9c]
/lib64/libgobject-2.0.so.0(g_signal_emit+0x83)[0x7faee6bdc0e3]
/usr/lib64/libgtk-x11-2.0.so.0[0x7faee8d2869d]
/usr/lib64/libgtk-x11-2.0.so.0[0x7faee8d2883b]
/usr/lib64/libgtk-x11-2.0.so.0[0x7faee8d21b48]
/usr/lib64/libgtk-x11-2.0.so.0[0x7faee8d0113a]
/lib64/libgobject-2.0.so.0(g_closure_invoke+0x16d)[0x7faee6bc66dd]
/lib64/libgobject-2.0.so.0[0x7faee6bda392]
/lib64/libgobject-2.0.so.0(g_signal_emit_valist+0x65f)[0x7faee6bdba1f]
/lib64/libgobject-2.0.so.0(g_signal_emit+0x83)[0x7faee6bdc0e3]
/usr/lib64/libgtk-x11-2.0.so.0[0x7faee8e6e175]
/usr/lib64/libgtk-x11-2.0.so.0(gtk_widget_event+0x101)[0x7faee8e6dcbd]
/usr/lib64/libgtk-x11-2.0.so.0(gtk_propagate_event+0x25e)[0x7faee8cff6d6]
/usr/lib64/libgtk-x11-2.0.so.0(gtk_main_do_event+0x28f)[0x7faee8cfe2da]
/usr/lib64/libgdk-x11-2.0.so.0[0x7faee891fc29]
/lib64/libglib-2.0.so.0(g_main_context_dispatch+0x23b)[0x7faee691149b]
/lib64/libglib-2.0.so.0[0x7faee6914c7d]
/lib64/libglib-2.0.so.0(g_main_loop_run+0x1cd)[0x7faee69151ad]
/usr/lib64/libgtk-x11-2.0.so.0(gtk_main+0xdc)[0x7faee8cfda98]
epiphany(main+0x644)[0x435304]
/lib64/libc.so.6(__libc_start_main+0xfa)[0x7faee5de632a]
epiphany[0x434999]
======= Memory map: ========
00110000-0012d000 r-xp 00000000 08:11 687490                             /lib64/ld-2.8.so
0032c000-0032d000 r--p 0001c000 08:11 687490                             /lib64/ld-2.8.so
0032d000-0032e000 rw-p 0001d000 08:11 687490                             /lib64/ld-2.8.so
00400000-00523000 r-xp 00000000 08:11 1741158                            /usr/bin/epiphany
00722000-00736000 rw-p 00122000 08:11 1741158                            /usr/bin/epiphany
00736000-00740000 r-xp 00000000 08:11 1741157                            /usr/lib64/libavahi-gobject.so.0.0.0
00740000-00940000 ---p 0000a000 08:11 1741157                            /usr/lib64/libavahi-gobject.so.0.0.0
00940000-00941000 rw-p 0000a000 08:11 1741157                            /usr/lib64/libavahi-gobject.so.0.0.0
00941000-00943000 r-xp 00000000 08:11 1763969                            /usr/lib64/libavahi-glib.so.1.0.1
00943000-00b43000 ---p 00002000 08:11 1763969                            /usr/lib64/libavahi-glib.so.1.0.1
00b43000-00b44000 rw-p 00002000 08:11 1763969                            /usr/lib64/libavahi-glib.so.1.0.1
00b44000-00b47000 r-xp 00000000 08:11 687524                             /lib64/libplds4.so
00b47000-00d46000 ---p 00003000 08:11 687524                             /lib64/libplds4.so
00d46000-00d47000 rw-p 00002000 08:11 687524                             /lib64/libplds4.so
00d47000-00d4b000 r-xp 00000000 08:11 687523                             /lib64/libplc4.so
00d4b000-00f4a000 ---p 00004000 08:11 687523                             /lib64/libplc4.so
00f4a000-00f4b000 rw-p 00003000 08:11 687523                             /lib64/libplc4.so
00f4b000-00f82000 r-xp 00000000 08:11 687522                             /lib64/libnspr4.so
00f82000-01182000 ---p 00037000 08:11 687522                             /lib64/libnspr4.so
01182000-01184000 rw-p 00037000 08:11 687522                             /lib64/libnspr4.so
01184000-01187000 rw-p 01184000 00:00 0 
01187000-011a6000 r-xp 00000000 08:11 1750994                            /usr/lib64/libdbus-glib-1.so.2.1.0
011a6000-013a5000 ---p 0001f000 08:11 1750994                            /usr/lib64/libdbus-glib-1.so.2.1.0
013a5000-013a7000 rw-p 0001e000 08:11 1750994                            /usr/lib64/libdbus-glib-1.so.2.1.0
013a7000-013e0000 r-xp 00000000 08:11 2982856                            /usr/lib64/libxslt.so.1.1.24
013e0000-015df000 ---p 00039000 08:11 2982856                            /usr/lib64/libxslt.so.1.1.24
015df000-015e1000 rw-p 00038000 08:11 2982856                            /usr/lib64/libxslt.so.1.1.24
0161b000-01631000 r-xp 00000000 08:11 687582                             /lib64/libpthread-2.8.so
01631000-01830000 ---p 00016000 08:11 687582                             /lib64/libpthread-2.8.so
01830000-01831000 r--p 00015000 08:11 687582                             /lib64/libpthread-2.8.so
01831000-01832000 rw-p 00016000 08:11 687582                             /lib64/libpthread-2.8.so
01832000-01836000 rw-p 01832000 00:00 0 
01843000-03adf000 rw-p 01843000 00:00 0                                  [heap]
0741b000-07457000 r-xp 00000000 08:11 687701                             /lib64/libdbus-1.so.3.4.0
07457000-07656000 ---p 0003c000 08:11 687701                             /lib64/libdbus-1.so.3.4.0
07656000-07657000 r--p 0003b000 08:11 687701                             /lib64/libdbus-1.so.3.4.0
07657000-07658000 rw-p 0003c000 08:11 687701                             /lib64/libdbus-1.so.3.4.0
07851000-078bd000 r-xp 00000000 08:11 687970                             /lib64/libgio-2.0.so.0.0.0
078bd000-07abc000 ---p 0006c000 08:11 687970                             /lib64/libgio-2.0.so.0.0.0
07abc000-07abf000 rw-p 0006b000 08:11 687970                             /lib64/libgio-2.0.so.0.0.0
408ff000-40900000 ---p 408ff000 00:00 0 
40900000-41300000 rw-p 40900000 00:00 0 
41300000-41301000 ---p 41300000 00:00 0 
41301000-41d01000 rw-p 41301000 00:00 0 
41d01000-41d02000 ---p 41d01000 00:00 0 
41d02000-42702000 rw-p 41d02000 00:00 0 
42702000-42703000 ---p 42702000 00:00 0 
42703000-43103000 rw-p 42703000 00:00 0 
43103000-43104000 ---p 43103000 00:00 0 
43104000-43b04000 rw-p 43104000 00:00 0 
43b04000-43b05000 ---p 43b04000 00:00 0 
43b05000-44505000 rw-p 43b05000 00:00 0 
44505000-44506000 ---p 44505000 00:00 0 
44506000-44f06000 rw-p 44506000 00:00 0 
44f06000-44f07000 ---p 44f06000 00:00 0 
44f07000-45907000 rw-p 44f07000 00:00 0 
7faecc000000-7faecc021000 rw-p 7faecc000000 00:00 0 
7faecc021000-7faed0000000 ---p 7faecc021000 00:00 0 
7faed0f1c000-7faed0f68000 r--p 00000000 08:11 2065169                    /usr/share/fonts/dejavu/DejaVuSansMono.ttf
7faed0f68000-7faed0f8f000 r--p 00000000 08:11 2423671                    /usr/share/fonts/liberation/LiberationSans-BoldItalic.ttf
7faed0f8f000-7faed0fbc000 r--p 00000000 08:11 2423672                    /usr/share/fonts/liberation/LiberationSans-Italic.ttf
7faed0fbc000-7faed0fe4000 r--p 00000000 08:11 2423670                    /usr/share/fonts/liberation/LiberationSans-Bold.ttf
7faed0fe4000-7faed100c000 r--p 00000000 08:11 2423673                    /usr/share/fonts/liberation/LiberationSans-Regular.ttf
7faed100c000-7faed1013000 r-xp 00000000 08:11 621992                     /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-gif.so
7faed1013000-7faed1213000 ---p 00007000 08:11 621992                     /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-gif.so
7faed1213000-7faed1214000 rw-p 00007000 08:11 621992                     /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-gif.so
7faed1214000-7faed1218000 r-xp 00000000 08:11 687506                     /lib64/libnss_dns-2.8.so
7faed1218000-7faed1418000 ---p 00004000 08:11 687506                     /lib64/libnss_dns-2.8.so
7faed1418000-7faed1419000 r--p 00004000 08:11 687506                     /lib64/libnss_dns-2.8.so
7faed1419000-7faed141a000 rw-p 00005000 08:11 687506                     /lib64/libnss_dns-2.8.so
7faed141a000-7faed141c000 r-xp 00000000 08:11 687849                     /lib64/libnss_mdns4_minimal.so.2
7faed141c000-7faed161b000 ---p 00002000 08:11 687849                     /lib64/libnss_mdns4_minimal.so.2
7faed161b000-7faed161c000 rw-p 00001000 08:11 687849                     /lib64/libnss_mdns4_minimal.so.2
7faed161c000-7faed1675000 r-xp 00000000 08:11 687769                     /lib64/libnssckbi.so
7faed1675000-7faed1874000 ---p 00059000 08:11 687769                     /lib64/libnssckbi.so
7faed1874000-7faed1889000 rw-p 00058000 08:11 687769                     /lib64/libnssckbi.so
7faed1889000-7faed18db000 r-xp 00000000 08:11 687767                     /lib64/libfreebl3.so
7faed18db000-7faed1adb000 ---p 00052000 08:11 687767                     /lib64/libfreebl3.so
7faed1adb000-7faed1adc000 rw-p 00052000 08:11 687767                     /lib64/libfreebl3.so
7faed1adc000-7faed1b02000 r-xp 00000000 08:11 687771                     /lib64/libnssdbm3.so
7faed1b02000-7faed1d02000 ---p 00026000 08:11 687771                     /lib64/libnssdbm3.so
7faed1d02000-7faed1d03000 rw-p 00026000 08:11 687771                     /lib64/libnssdbm3.so
7faed1d03000-7faed1d3c000 r-xp 00000000 08:11 687804                     /lib64/libsoftokn3.so
7faed1d3c000-7faed1f3b000 ---p 00039000 08:11 687804                     /lib64/libsoftokn3.so
7faed1f3b000-7faed1f3d000 rw-p 00038000 08:11 687804                     /lib64/libsoftokn3.so
7faed1f3d000-7faed1f49000 r-xp 00000000 08:11 2065840                    /usr/lib64/xulrunner-1.9/components/libnkgnomevfs.so
7faed1f49000-7faed2148000 ---p 0000c000 08:11 2065840                    /usr/lib64/xulrunner-1.9/components/libnkgnomevfs.so
7faed2148000-7faed2149000 rw-p 0000b000 08:11 2065840                    /usr/lib64/xulrunner-1.9/components/libnkgnomevfs.so
7faed2149000-7faed2152000 r-xp 00000000 08:11 2065837                    /usr/lib64/xulrunner-1.9/components/libdbusservice.so
7faed2152000-7faed2351000 ---p 00009000 08:11 2065837                    /usr/lib64/xulrunner-1.9/components/libdbusservice.so
7faed2351000-7faed2352000 rw-p 00008000 08:11 2065837                    /usr/lib64/xulr

(that whole output, not trimmed; looks like debugging function halted also).




Version-Release number of selected component (if applicable):
epiphany-2.22.2-2.fc9.x86_64

How reproducible:
Always


Steps to Reproduce:
1. Run epiphany
2. Open some pages in tabs

Actual Results:


Expected Results:


Additional info:
xulrunner-1.9-1.fc9.x86_64

Comment 1 Tomasz Torcz 2008-06-24 08:51:19 UTC
From gdb:

*** glibc detected *** /usr/bin/epiphany: free(): invalid pointer:
0x00007fff74861498 ***
======= Backtrace: =========
/lib64/libc.so.6[0x7f3d6775e158]
/lib64/libc.so.6(cfree+0x76)[0x7f3d67760796]
/usr/lib64/xulrunner-1.9/libxul.so[0x7f3d558c0285]
/usr/lib64/xulrunner-1.9/libxul.so[0x7f3d558c02c5]
/usr/lib64/xulrunner-1.9/libxul.so[0x7f3d552ceee0]
/usr/lib64/epiphany/2.22/extensions/libselectstylesheetextension.so[0x7f3d5bfed891]
/usr/lib64/epiphany/2.22/extensions/libselectstylesheetextension.so[0x7f3d5bfec9a0]
/lib64/libgobject-2.0.so.0(g_closure_invoke+0x16d)[0x7f3d684e46dd]
/lib64/libgobject-2.0.so.0[0x7f3d684f86c1]
/lib64/libgobject-2.0.so.0(g_signal_emit_valist+0x7dc)[0x7f3d684f9b9c]
/lib64/libgobject-2.0.so.0(g_signal_emit+0x83)[0x7f3d684fa0e3]
/lib64/libgobject-2.0.so.0[0x7f3d684e88c7]
/lib64/libgobject-2.0.so.0(g_object_notify+0x1c1)[0x7f3d684eaed1]
/usr/bin/epiphany[0x441ce1]
/usr/lib64/libgtk-x11-2.0.so.0[0x7f3d6a622dba]
/lib64/libgobject-2.0.so.0(g_closure_invoke+0x16d)[0x7f3d684e46dd]
/lib64/libgobject-2.0.so.0[0x7f3d684f8bd2]
/lib64/libgobject-2.0.so.0(g_signal_emit_valist+0x7dc)[0x7f3d684f9b9c]
/lib64/libgobject-2.0.so.0(g_signal_emit+0x83)[0x7f3d684fa0e3]
/usr/lib64/libgtk-x11-2.0.so.0[0x7f3d6a64669d]
/usr/lib64/libgtk-x11-2.0.so.0[0x7f3d6a64683b]
/usr/lib64/libgtk-x11-2.0.so.0[0x7f3d6a63fb48]
/usr/lib64/libgtk-x11-2.0.so.0[0x7f3d6a61f13a]
/lib64/libgobject-2.0.so.0(g_closure_invoke+0x16d)[0x7f3d684e46dd]
/lib64/libgobject-2.0.so.0[0x7f3d684f8392]
/lib64/libgobject-2.0.so.0(g_signal_emit_valist+0x65f)[0x7f3d684f9a1f]
/lib64/libgobject-2.0.so.0(g_signal_emit+0x83)[0x7f3d684fa0e3]
/usr/lib64/libgtk-x11-2.0.so.0[0x7f3d6a78c175]
/usr/lib64/libgtk-x11-2.0.so.0(gtk_widget_event+0x101)[0x7f3d6a78bcbd]
/usr/lib64/libgtk-x11-2.0.so.0(gtk_propagate_event+0x25e)[0x7f3d6a61d6d6]
/usr/lib64/libgtk-x11-2.0.so.0(gtk_main_do_event+0x28f)[0x7f3d6a61c2da]
/usr/lib64/libgdk-x11-2.0.so.0[0x7f3d6a23dc29]
/lib64/libglib-2.0.so.0(g_main_context_dispatch+0x23b)[0x7f3d6822f49b]
/lib64/libglib-2.0.so.0[0x7f3d68232c7d]
/lib64/libglib-2.0.so.0(g_main_loop_run+0x1cd)[0x7f3d682331ad]
/usr/lib64/libgtk-x11-2.0.so.0(gtk_main+0xdc)[0x7f3d6a61ba98]
/usr/bin/epiphany(main+0x644)[0x435304]
/lib64/libc.so.6(__libc_start_main+0xfa)[0x7f3d6770432a]
/usr/bin/epiphany[0x434999]
======= Memory map: ========
00110000-0012d000 r-xp 00000000 08:11 687490                            
/lib64/ld-2.8.so
0032c000-0032d000 r--p 0001c000 08:11 687490                            
/lib64/ld-2.8.so
0032d000-0032e000 rw-p 0001d000 08:11 687490                            
/lib64/ld-2.8.so
00400000-00523000 r-xp 00000000 08:11 1741158                           
/usr/bin/epiphany
00722000-00736000 rw-p 00122000 08:11 1741158                           
/usr/bin/epiphany
00736000-00740000 r-xp 00000000 08:11 1741157                           
/usr/lib64/libavahi-gobject.so.0.0.0
00740000-00940000 ---p 0000a000 08:11 1741157                           
/usr/lib64/libavahi-gobject.so.0.0.0
00940000-00941000 rw-p 0000a000 08:11 1741157                           
/usr/lib64/libavahi-gobject.so.0.0.0
00941000-00943000 r-xp 00000000 08:11 1763969                           
/usr/lib64/libavahi-glib.so.1.0.1
00943000-00b43000 ---p 00002000 08:11 1763969                           
/usr/lib64/libavahi-glib.so.1.0.1
00b43000-00b44000 rw-p 00002000 08:11 1763969                           
/usr/lib64/libavahi-glib.so.1.0.1
00b44000-00b47000 r-xp 00000000 08:11 687524                            
/lib64/libplds4.so
00b47000-00d46000 ---p 00003000 08:11 687524                            
/lib64/libplds4.so
00d46000-00d47000 rw-p 00002000 08:11 687524                            
/lib64/libplds4.so
00d47000-00d4b000 r-xp 00000000 08:11 687523                            
/lib64/libplc4.so
00d4b000-00f4a000 ---p 00004000 08:11 687523                            
/lib64/libplc4.so
00f4a000-00f4b000 rw-p 00003000 08:11 687523                            
/lib64/libplc4.so
00f4b000-00f82000 r-xp 00000000 08:11 687522                            
/lib64/libnspr4.so
00f82000-01182000 ---p 00037000 08:11 687522               
Program received signal SIGABRT, Aborted.
0x00007f3d67718215 in raise () from /lib64/libc.so.6

(gdb) bt
#0  0x00007f3d67718215 in raise () from /lib64/libc.so.6
#1  0x00007f3d67719d83 in abort () from /lib64/libc.so.6
#2  0x00007f3d67758858 in __libc_message () from /lib64/libc.so.6
#3  0x00007f3d6775e158 in malloc_printerr () from /lib64/libc.so.6
#4  0x00007f3d67760796 in free () from /lib64/libc.so.6
#5  0x00007f3d558c0285 in ?? () from /usr/lib64/xulrunner-1.9/libxul.so
#6  0x00007f3d558c02c5 in ?? () from /usr/lib64/xulrunner-1.9/libxul.so
#7  0x00007f3d552ceee0 in ?? () from /usr/lib64/xulrunner-1.9/libxul.so
#8  0x00007f3d5bfed891 in ?? () from
/usr/lib64/epiphany/2.22/extensions/libselectstylesheetextension.so
#9  0x00007f3d5bfec9a0 in ?? () from
/usr/lib64/epiphany/2.22/extensions/libselectstylesheetextension.so
#10 0x00007f3d684e46dd in g_closure_invoke () from /lib64/libgobject-2.0.so.0
#11 0x00007f3d684f86c1 in ?? () from /lib64/libgobject-2.0.so.0
#12 0x00007f3d684f9b9c in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
#13 0x00007f3d684fa0e3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
#14 0x00007f3d684e88c7 in ?? () from /lib64/libgobject-2.0.so.0
#15 0x00007f3d684eaed1 in g_object_notify () from /lib64/libgobject-2.0.so.0
#16 0x0000000000441ce1 in ?? ()
#17 0x00007f3d6a622dba in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
#18 0x00007f3d684e46dd in g_closure_invoke () from /lib64/libgobject-2.0.so.0
#19 0x00007f3d684f8bd2 in ?? () from /lib64/libgobject-2.0.so.0
#20 0x00007f3d684f9b9c in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
#21 0x00007f3d684fa0e3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
#22 0x00007f3d6a64669d in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
#23 0x00007f3d6a64683b in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
#24 0x00007f3d6a63fb48 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
#25 0x00007f3d6a61f13a in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
#26 0x00007f3d684e46dd in g_closure_invoke () from /lib64/libgobject-2.0.so.0
#27 0x00007f3d684f8392 in ?? () from /lib64/libgobject-2.0.so.0
#28 0x00007f3d684f9a1f in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
#29 0x00007f3d684fa0e3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
#30 0x00007f3d6a78c175 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
#31 0x00007f3d6a78bcbd in gtk_widget_event () from /usr/lib64/libgtk-x11-2.0.so.0
#32 0x00007f3d6a61d6d6 in gtk_propagate_event () from /usr/lib64/libgtk-x11-2.0.so.0
#33 0x00007f3d6a61c2da in gtk_main_do_event () from /usr/lib64/libgtk-x11-2.0.so.0
#34 0x00007f3d6a23dc29 in ?? () from /usr/lib64/libgdk-x11-2.0.so.0
#35 0x00007f3d6822f49b in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#36 0x00007f3d68232c7d in ?? () from /lib64/libglib-2.0.so.0
#37 0x00007f3d682331ad in g_main_loop_run () from /lib64/libglib-2.0.so.0
#38 0x00007f3d6a61ba98 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
#39 0x0000000000435304 in main ()
(gdb) 



Comment 2 Tomasz Torcz 2008-07-23 13:11:03 UTC
After updates (epiphany.x86_64 0:2.22.2-3.fc9, xulrunner.x86_64 0:1.9.0.1-1.fc9)
it still freezes. :(

Comment 3 Matěj Cepl 2008-07-23 15:41:22 UTC
Select Stylesheet plugin is broken -- switch it off.

Comment 4 Matěj Cepl 2008-07-26 22:48:52 UTC
*** Bug 447287 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.